<%@ page session="false" %>
<%@ taglib prefix="cms" uri="http://www.opencms.org/taglib/cms" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt" %>
<%--<c:set var="locale" value="${cms:getCmsObject(pageContext).requestContext.locale}" />--%>
<fmt:setLocale value="${pageContext.response.locale}" />
<fmt:bundle basename="com/levsys/modules/blog/strings">
	<cms:contentload collector="singleFile" param="${blogPage}">
		<cms:contentaccess var="content" scope="page" />
	</cms:contentload>
	<c:if test="${content.hasValue['Description']}">
		<li>
			<h3><fmt:message key="blog.info" /></h3>
			<c:if test="${content.hasValue['Image']}">
				<img<cms:img src="${content.value['Image']}" height="64" scaleType="2" scalePosition="1" scaleQuality="100" scaleRendermode="0" partialTag="true">
					<cms:param name="alt" value="blog image" />
					<cms:param name="style" value="float: left; margin-right: 10px; margin-bottom: 5px;" />
				</cms:img> />
			</c:if>
			<c:out value="${content.value['Description']}" escapeXml="false" />
		</li>
	</c:if>
</fmt:bundle>