<%@ page session="false" %>
<%@ taglib prefix="cms" uri="http://www.opencms.org/taglib/cms" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt" %>
<%--<c:set var="locale" value="${cms:getCmsObject(pageContext).requestContext.locale}" />--%>
<fmt:setLocale value="${pageContext.response.locale}" />
<fmt:bundle basename="com/levsys/modules/blog/strings">
	<script type="text/javascript">
	    // <![CDATA[
	    var RecaptchaOptions = {
	        theme: 'custom',
	        lang: 'en',
	        custom_theme_widget: 'recaptcha_widget'
	    };
	    // ]]>
	</script>
	<div id="recaptcha_widget" style="display:none">
	
	    <div id="recaptcha_image"></div>
	    <div class="recaptcha_only_if_incorrect_sol" style="color:red"><fmt:message key="blog.recaptcha.incorrect" /></div>
	
	    <p><span class="recaptcha_only_if_image"><fmt:message key="blog.recaptcha.enter.words" />:</span>
	       <span class="recaptcha_only_if_audio"><fmt:message key="blog.recaptcha.enter.numbers" />:</span></p>
	
	    <input type="text" id="recaptcha_response_field" name="recaptcha_response_field" />
	
	    <p>
	        <span><a href="javascript:Recaptcha.reload()"><fmt:message key="blog.recaptcha.getanother" /></a></span> |
	        <span class="recaptcha_only_if_image"><a href="javascript:Recaptcha.switch_type('audio')"><fmt:message key="blog.recaptcha.getaudio" /></a></span> |
	        <span class="recaptcha_only_if_audio"><a href="javascript:Recaptcha.switch_type('image')"><fmt:message key="blog.recaptcha.getimage" /></a></span> |
	        <span><a href="javascript:Recaptcha.showhelp()"><fmt:message key="blog.recaptcha.help" /></a></span>
	    </p>
	
	    <script type="text/javascript" src="http://api.recaptcha.net/challenge?k=<cms:property name="recaptcha.publickey" file="search" />&amp;lang=en"></script>
	
	    <noscript>
	        <iframe src="http://api.recaptcha.net/noscript?k=<cms:property name="recaptcha.publickey" file="search" />&amp;lang=en" height="300" width="500" frameborder="0"></iframe><br />
	        <textarea name="recaptcha_challenge_field" rows="3" cols="40"></textarea>
	        <input type="hidden" name="recaptcha_response_field" value="manual_challenge" />
	    </noscript>
	</div>
</fmt:bundle>