<%@ page session="false" %>
<%@ taglib prefix="cms" uri="http://www.opencms.org/taglib/cms" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt" %>
<fmt:setLocale value="${pageContext.response.locale}" />
<fmt:bundle basename="com/levsys/modules/blog/strings">
	<c:if test="${not empty param.rssFeed || not empty param.atomFeed}">
		<li>
			<h3><fmt:message key="blog.subscribe.title" /> <c:out value="${param.title}" /></h3>
			<p><fmt:message key="blog.subscribe.stayuptodate" /> <c:out value="${param.title}" /> <fmt:message key="blog.subscribe.viathesefeeds" />:</p>
			<ul>
				<c:if test="${not empty param.rssFeed}">
					<li>
						<img src="<cms:link>/system/modules/com.levsys.modules.blog/resources/images/feed-icon-14x14.png</cms:link>" alt="RSS <fmt:message key="blog.subscribe.feed" />" />
						<a href="<cms:link><c:out value="${param.rssFeed}" /></cms:link>" title="<fmt:message key="blog.subscribe.to" /> <c:out value="${param.title}" /> <fmt:message key="blog.subscribe.feed" />">
							<c:out value="${param.title}" /> <fmt:message key="blog.subscribe.feed" />
						</a> (RSS)
					</li>
				</c:if>
				<c:if test="${not empty param.atomFeed}">
					<li>
						<img src="<cms:link>/system/modules/com.levsys.modules.blog/resources/images/feed-icon-14x14.png</cms:link>" alt="Atom <fmt:message key="blog.subscribe.feed" />" />
						<a href="<cms:link><c:out value="${param.atomFeed}" /></cms:link>" title="<fmt:message key="blog.subscribe.to" /> <c:out value="${param.title}" /> <fmt:message key="blog.subscribe.feed" />">
							<c:out value="${param.title}" /> <fmt:message key="blog.subscribe.feed" />
						</a> (Atom)
					</li>
				</c:if>
			</ul>
		</li>
	</c:if>
</fmt:bundle>