<%@ page session="false" %>
<%@ taglib prefix="cms" uri="http://www.opencms.org/taglib/cms" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt" %>
<%--<c:set var="locale" value="${cms:getCmsObject(pageContext).requestContext.locale}" />--%>
<fmt:setLocale value="${pageContext.response.locale}" />
<fmt:bundle basename="com/levsys/modules/blog/strings">
	<c:set var="categoryFolder" value="blog/" />
	<c:set var="lcf"><cms:property name="category.folder" file="search" /></c:set>
	<c:if test="${not empty lcf}"><c:set var="categoryFolder" value="${lcf}" /></c:if>
	<jsp:useBean id="cats" class="com.levsys.modules.blog.Categories"><% 
	cats.init(pageContext, request, response); 
	%></jsp:useBean>
	<jsp:setProperty name="cats" property="categoryFolder" value="${categoryFolder}" />
	<c:set var="categories" value="${cats.categoriesForFolder}" />
	<c:if test="${not empty categories}">
		<li>
			<h3><fmt:message key="blog.categories" /></h3>
			<ul>
				<c:forEach items="${categories}" var="c">
					<li><a href="<cms:link><c:out value="${blogPage}" /></cms:link>?category=<c:out value="${c.name}" />" title="View category '<c:out value="${c.title}" />'"><c:out value="${c.title}" /></a></li>
					<%--<li><a href="<cms:link><c:out value="${blogPage}" /></cms:link>?category=/_categories/<c:out value="${c.path}" />" title="View category '<c:out value="${c.title}" />'"><c:out value="${c.title}" /></a></li>--%>
				</c:forEach>
			</ul>
		</li>
	</c:if>
</fmt:bundle>