<%@ page session="false" %>
<%@ taglib prefix="cms" uri="http://www.opencms.org/taglib/cms" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions" %>
<%@ taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt" %>
<%--<c:set var="locale" value="${cms:getCmsObject(pageContext).requestContext.locale}" />--%>
<fmt:setLocale value="${pageContext.response.locale}" />
<fmt:bundle basename="com/levsys/modules/blog/strings">
	<jsp:useBean id="blog" class="com.levsys.modules.blog.Blog"><% 
	blog.init(pageContext, request, response); 
	%></jsp:useBean>
	<jsp:setProperty name="blog" property="blogFolder" value="${blogFolder}" />
	<c:set var="dates" value="${blog.allFolderDates}" />
	<c:if test="${not empty dates}">
		<li>
			<h3><fmt:message key="blog.dates" /></h3>
			<ul>
				<c:forEach items="${dates}" var="dt">
					<li>
						<fmt:formatDate var="year" pattern="yyyy" value="${dt}" />
						<fmt:formatDate var="month" pattern="MM" value="${dt}" />
						<jsp:setProperty name="blog" property="blogFolder" value="${blogFolder}${year}/${month}/" />
						<c:set var="posts" value="${blog.blogEntriesForPath}" />
						<c:choose>
							<c:when test="${fn:length(posts) > 0}">
								<a href="<cms:link><c:out value="${blogPage}" /></cms:link>?date=<fmt:formatDate pattern="yyyy/MM/" value="${dt}" />"><fmt:formatDate pattern="MMMMM yyyy" value="${dt}" /></a> (<c:out value="${fn:length(posts)}" />)
							</c:when>
							<c:otherwise>
								<fmt:formatDate pattern="MMMMM yyyy" value="${dt}" />
							</c:otherwise>
						</c:choose>
					</li>
				</c:forEach>
			</ul>
		</li>
	</c:if>
</fmt:bundle>