<%@ page session="false" %>
<%@ taglib prefix="cms" uri="http://www.opencms.org/taglib/cms" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt" %>
<%--<c:set var="locale" value="${cms:getCmsObject(pageContext).requestContext.locale}" />--%>
<fmt:setLocale value="${pageContext.response.locale}" />
<fmt:bundle basename="com/levsys/modules/blog/strings">
	<c:set var="searchindex"><cms:property name="search.index" file="search" /></c:set>
	<c:if test="${not empty searchindex}">
		<li>
			<h3><fmt:message key="blog.search" /></h3>
			<form id="blog-search-form" action="<c:out value="${blogPage}" />" method="get">
				<input type="hidden" name="searchPage" value="1" />
				<fieldset>
					<input type="text" name="query" id="blog-query" value="<c:if test="${not empty param.query}"><c:out value="${param.query}" /></c:if>" />
					<input type="submit" value="<fmt:message key="blog.search.button" />" />
				</fieldset>
			</form>
		</li>
	</c:if>
</fmt:bundle>