package com.levsys.modules.blog;

import java.util.Collections;
import java.util.List;
import org.opencms.jsp.CmsJspBean;
import org.opencms.main.CmsException;
import org.opencms.relations.CmsCategory;
import org.opencms.relations.CmsCategoryService;

public class Categories extends CmsJspBean
{
  private String categoryFolder;

  public List<CmsCategory> getCategoriesForFolder()
  {
    CmsCategoryService catService = CmsCategoryService.getInstance();
    List foundCategories = Collections.EMPTY_LIST;
    try {
      foundCategories = catService.readCategories(getCmsObject(), this.categoryFolder, false, "");
    }
    catch (CmsException ex) {
    }
    return foundCategories;
  }

  public void setCategoryFolder(String categoryFolder)
  {
    this.categoryFolder = categoryFolder;
  }
}