package com.levsys.taglibs;

public class StringUtils
{
  private static String[][] charTypes = { { "A", "065" }, { "a", "097" }, { "B", "066" }, { "b", "098" }, { "C", "067" }, { "c", "099" }, { "D", "068" }, { "d", "100" }, { "E", "069" }, { "e", "101" }, { "F", "070" }, { "f", "102" }, { "G", "071" }, { "g", "103" }, { "H", "072" }, { "h", "104" }, { "I", "073" }, { "i", "105" }, { "J", "074" }, { "j", "106" }, { "K", "075" }, { "k", "107" }, { "L", "076" }, { "l", "108" }, { "M", "077" }, { "m", "109" }, { "N", "078" }, { "n", "110" }, { "O", "079" }, { "o", "111" }, { "P", "080" }, { "p", "112" }, { "Q", "081" }, { "q", "113" }, { "R", "082" }, { "r", "114" }, { "S", "083" }, { "s", "115" }, { "T", "084" }, { "t", "116" }, { "U", "085" }, { "u", "117" }, { "V", "086" }, { "v", "118" }, { "W", "087" }, { "w", "119" }, { "X", "088" }, { "x", "120" }, { "Y", "089" }, { "y", "121" }, { "Z", "090" }, { "z", "122" }, { "0", "048" }, { "1", "049" }, { "2", "050" }, { "3", "051" }, { "4", "052" }, { "5", "053" }, { "6", "054" }, { "7", "055" }, { "8", "056" }, { "9", "057" }, { "&", "038" }, { " ", "032" }, { "_", "095" }, { "-", "045" }, { "@", "064" }, { ".", "046" }, { "\r", "013" }, { "\n", "010" }, { "\t", "009" }, { ",", "044" }, { "!", "033" }, { "%", "037" }, { "(", "040" }, { ")", "041" }, { "*", "042" } };

  public static String encodeString(String text)
  {
    int len = text.length();
    String codeEmail = "";
    for (int i = 0; i < len; ++i) {
      char curChar = text.charAt(i);
      String charNum = "000";
      for (String[] chartype : charTypes) {
        char tcurChar = chartype[0].charAt(0);
        if (tcurChar == curChar) {
          charNum = chartype[1];
        }
      }
      if (charNum.equals("000"))
        codeEmail = codeEmail + curChar;
      else {
        codeEmail = codeEmail + "&#" + charNum + ";";
      }
    }
    return codeEmail;
  }
}